<?php
$TOC = array (
  0 => 
  array (
    0 => 'intro.yaml.php',
    1 => 'Вступ',
  ),
  1 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Встановлення/налаштування',
  ),
  2 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Попередньо визначені константи',
  ),
  3 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Приклади',
  ),
  4 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  5 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml Функції',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Інші базові розширення',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Довідник функцій',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Посібник з PHP',
  ),
);